viernes, 26 de febrero de 2010

14. Instalar Kompozer en Castellano.

Como he pegado unas cuantas vueltas para traducir la Versión 0.8b1 de kompozer pues comparto los resultados por si a alguien le interesa.

Para empezar kompozer es un editor html css para crear paginas web, del tipo "WYSIWYG". Osea que diseñas y lo pasa a codigo. Como veis una explicación mu pofesional.

Bien, al grano:

Para instalar:

$ sudo aptitude install kompozer

Para descargar los paquetes en Español:

$ wget http://kompozer.sourceforge.net/l10n/myspell/myspell-dict.es-ES.xpi

$ wget http://kompozer.sourceforge.net/l10n/langpacks/kompozer-0.8b1/kompozer-0.8b1.es-ES.xpi


Bien ahora tendras el Kompozer em aplicaciones>programacion y/o Aplicaciones>Internet
Ejecuta kompozer y ves a tools>addons y clicka en instalar.

Los paquetes de la traducción están en: /home/tu_usuario, los seleccionas los instalas y ya lo tienes en Castellano.

14 comentarios:

  1. corto y preciso !! gracias compa..

    ResponderEliminar
  2. Gracias enormes para la instalacion de este programa, vaya que es sencillo de instalar y de utilizar, te agradezco y sigan asi.

    ResponderEliminar
  3. excelente amigo ya lo instale y mas practico que los demas tutoriales gracias

    ResponderEliminar
  4. GUI


    Gracias...amigo ...

    ResponderEliminar
  5. buenas mi ubuntu 10.10 parece que no reconoce cuando le digo "APTITUDE" ME DICE QUE NO FUNCIONA O ALGO ASI ALGUIEN ME PUEDE AYUDAR

    ResponderEliminar
  6. En ubuntu 10.10 no viene aptitude por defecto, puedes instalarlo. No obstante usa ""sudo apt-get install" en lugar de ""sudo aptitude install"". Saludos.

    ResponderEliminar
  7. oye no sabes cómo hacer para que respete las páginas editadas con php cuando guardo la página me la cambia a html ???


    mi mail es malexsoria at gmail.com

    ResponderEliminar
  8. Muchas gracias, me he pegado todo un día probando soluciones de distintos sitios.

    Esta al principio también me falló, pero desinstale el programa y lo volví a instalar y esta vez si que me admitió el paquete de idioma

    ResponderEliminar
  9. Genio...! Que fácil me la hiciste..!
    Clap calp clap (aplausos)

    ResponderEliminar
  10. Jajaja, Gracias a ti danielc. Anda que no me costo encontrar la solución en su dia. Me alegro que siga funcionando.

    ResponderEliminar
  11. ok, muchas gracias, no hablo ingles ni otro idioma.

    ResponderEliminar
  12. mmmm hice lo que dice y no pasa nada, nada que ver

    ResponderEliminar
  13. y cómo podría traducirlo si se instala en windows? aunque el kompozer que me descargué es el 0.7.10, y no creo que sirvan la misma traducción...

    ResponderEliminar